Um die Panoramen darzustellen, benötigen Sie einen HTML5/CSS3 fähigen Browser, WebGL, oder den Adobe Flash Player Version 9+.